@0 = ~(Cette étrange femme argentée apparaît brusquement. Elle ne parle pas, se contentant de vous dévisager froidement. Sa peau, dépourvue de cicatrices et de défauts, fait penser à une sculpture d'un argent parfaitement pur.)~
@1 = ~Qui êtes-vous ?~
@2 = ~Comment êtes-vous entrée ici ? Que voulez-vous ?~
@3 = ~Je déteste les gens qui jouent les rapporteurs...~
@4 = ~(Ne rien dire.)~
@5 = ~(La femme demeure silencieuse. Elle déambule à travers le Jardin, effleure les murs, observe la Plante Dorée au centre de la grotte.)~
@6 = ~(Sa marche lente se transforme soudain en course. Ses pas sont gracieux – comme si elle dansait. Elle sourit.)~
@7 = ~(Elle s'arrête soudain, en face de vous. C'est à vous qu'elle sourit maintenant.)~
@8 = ~(Ses lèvres remuent, mais aucun mot n'est prononcé. Elle sourit une fois de plus et continue à courir. Soudain, un des murs se met à briller, et la femme entre dans la lumière.)~
@9 = ~(Vous êtes à nouveau seul dans la chambre.)~ ~(Vous êtes à nouveau seule dans la chambre.)~
